﻿
@{
    ViewBag.Title = "Login";
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    @*<script src="https://kit.fontawesome.com/3aaef343ea.js" crossorigin="anonymous"></script>*@
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>Login</title>
    <style>

        body {
            height: 86vh;
            margin: 20px;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
        }

        .MainSection {
            display: flex;
            height: 100%;
            padding: 10px;
            flex-direction: column;
            justify-content: space-between;
        }

        .class-mainContent {
            height: 80%;
            display: flex;
            justify-content: space-between;
        }

        .class-footer {
            border: 1px solid;
            height: 5%;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .class-Nav {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-left: 1%;
            padding-right: 5%;
            height: 15%;
        }

        .image {
            height: 100%;
        }

        .txt {
            width: 48%;
            height: 100%;
            padding-top: 5%;
            padding-left: 3%;
        }

        .form-area {
            width: 48%;
            height: 100%;
            /*background-image: url(./SUM-001B-small.webp);*/
            background-repeat: no-repeat;
            background-size: cover;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }

        .form-heading {
            display: flex;
            flex-direction: column;
        }

        .class-footer {
            background-color: #18A0FB;
        }

        form {
            background-color: white;
            height: 50%;
            width: 80%;
            padding: 5%;
            box-shadow: 8px 8px 8px rgba(0,0,0,0.3);
        }

        input {
            width: 100%;
            height: 40px;
        }

        button {
            width: 20%;
            height: 40px;
            background-color: #18A0FB;
            color: white;
            border-radius: 5px;
        }

        .bars {
            display: flex;
            gap: 20px;
        }

        a {
            text-decoration: none;
            color: black;
            font-size: 1.2em;
            font-weight: bolder;
        }
    </style>

</head>
<body style="background-color: #f0f2f5;">
    <div class="MainSection">
        <div class="class-Nav">
            <div class="image">
                <img title="icon" src="~/Content/coe_logo_bck.png" />
            </div>
            <div class="menuBar">
                <div class="bars">

                    <a href="">About</a>
                    <a href="">Service</a>
                    <a href="">Community</a>
                    <a href="">Contact</a>
                </div>
            </div>
        </div>
        <div class="class-mainContent">
            <div class="txt">
                <h1>COE Investment <br>Register</h1><br><br>Nemo enim ipsam voluptatem quia voluptas sit<br>
                Nemo enim ipsam voluptatem quia voluptas sit<br>Nemo enim ipsam voluptatem quia voluptas sit<br>
                Nemo enim ipsam voluptatem quia voluptas sit


            </div>
            <div class="form-area">
                <form>
                    <div class="text-center">
                        <p class="lead text-muted">Welcome back!</p>
                        <p class="lead text-muted">Please sign-in with your AD credentials</p>
                    </div>
                    <button type="button" id="withIAM" class="btn btn-warning btn-lg btn-block" onclick="location.href='@Url.Action("OpenIDconnect", "IAMLogin")'">Sign in with IAM</button>
                </form>
            </div>
        </div>



    </div>
</body>
<script src="~/Scripts/jquery-3.3.1.min.js"></script>
<script src="~/Scripts/bootstrap.min.js"></script>
</html>

